Add new comment

apt-get update: procps ... start: Job failed to start

Submitted by Nikolaus Polak on Wed, 10/16/2013 - 16:49
Kategorie
Tags

Seeing an error message during a server upgrade is something you don't want to see - but it seems many people are hit by that Ubuntu bug. Seems my systems were hit because I use OpenVZ (or, better said, Proxmox) for virtualizing my servers.

In the bugreport comments #5 and #11 you'll find the solution: comment out kernel.kptr_restrict = 1 or (re)move the file /etc/sysctl.d/10-kernel-hardening.conf

Now the update process can complete :)

The content of this field is kept private and will not be shown publicly.
The comment language code.